------------------------------------------------------
-- Locale-enUS.lua
------------------------------------------------------
-- TRANSLATORS:
-- 1. Replace "enUS" (on the line starting with 'L:RegisterTranslations') with your locale code (koKR, deDE, etc).
-- 2. Replace "true" with the translations for each localized string.
-- 3. (OPTIONAL) Replace (or better, add to) the "Slash-Commands" list if you'd like to have locale-specific commands.
------------------------------------------------------

local L = AceLibrary("AceLocale-2.2"):new("GFW_TrackMenu");

L:RegisterTranslations("enUS", function() return {
	
	["Open Menu on"] = true,
	["How to open the menu from the minimap tracking button."] = true,
	["Menu Anchor"] = true,
	["Which side of the button the menu appears on."] = true,
	["Menu Direction"] = true,
	["Direction the menu grows in."] = true,
	["Show Tooltip"] = true,
	["Whether to show a tooltip when mousing over the button (only when menu opens on click)."] = true,

	["Shift-Click for TrackMenu Options"] = true,
	
	["Slash-Commands"] = { "/trackmenu", "/tm" },

} end);
